Menu
Game System Requirements Google+ profile
Game System Requirements Google+ profile
Game System Requirements Google+ profile
Game System Requirements Facebook profile
LEGO Harry Potter: Years 1-4
LEGO Harry Potter: Years 1-4
Veröffentlichung: 2010. Juni 29. (PC)
Sys. Reqs.: Very low (2)
Popularität: ~800# ■
Értékelések átlaga: 8.6
Genre: Action, Adventure
Entwickler: TT Games
Publisher: Warner Bros. Interactive Entertainment
iThere are only official system requirements on the site which are released by developers or an official publisher.
Minimale Systemanforderungen:
Empfohlene Systemanforderungen:
CPU:
Intel P4 1.8 GHz/AMD Athlon XP 2200+
CPU:
Intel Core 2 Duo/AMD Athlon 64, 2.8GHz
RAM:
512 MB RAM
RAM:
2 GB RAM
GPU:
ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)
GPU:
ATI HD 2900/NVIDIA GeForce 8800
OS:
Windows XP/Vista http://systemanforderungen.com/
OS:
Windows XP/Vista
Schall:
100% DirectX®9.0c compatible audio device
Schall:
100% DirectX®9.0c compatible audio device
Peripheriegerät: Keyboard; Xbox 360 Controller for Windows supported
Comparison:
Compare the system requirements with a configuration added by you.
Ähnliche Produkte:
Grand Theft Auto VResident Evil 6Assassin's Creed SyndicateSpider-Man: Shattered DimensionsRiders of IcarusTurokLEGO Jurassic WorldResident Evil 5
Datenbank